LogoopenSUSE Build Service > Request 179379
Sign Up | Log In

Request 179379 (accepted)

- For now, avoid automatic use of libdb-6_0 by explicitly selecting
  libdb-4_8 as BuildRequire. (forwarded request 179334 from jengelh)

Submit package network:ldap / openldap2 (revision 100) to package openSUSE:Factory / openldap2

[-] [+] Changed openldap2-client.changes
[-] [+] Changed openldap2.changes ^
[-] [+] Changed openldap2-client.spec ^
[-] [+] Changed openldap2.spec ^

There's nothing to be done right now

Request History

Ralf Haferkamp rhafer created request over 2 years ago
- For now, avoid automatic use of libdb-6_0 by explicitly selecting
  libdb-4_8 as BuildRequire. (forwarded request 179334 from jengelh)
Factory Auto factory-auto Request got a new review request over 2 years ago
Please review build success
Factory Auto factory-auto Request got a new review request over 2 years ago
Please review sources
Factory Auto factory-auto Review got accepted over 2 years ago
Check script succeeded
Juergen ldig Weigert licensedigger Review got accepted over 2 years ago
{"approve": "license and version number unchanged: 2.4.33"} <!-- {
  "dest": {
    "ldb": {
      "review": "done", 
      "rpm_license": "{\"openldap2.spec\":{\"-n openldap2-doc\":[\"OLDAP-2.8\"],\"-n openldap2-devel\":[\"OLDAP-2.8\"],\"-n openldap2-back-meta\":[\"OLDAP-2.8\"],\"-n libldap-2_4-2\":[\"OLDAP-2.8\"],\"-n openldap2-back-sql\":[\"OLDAP-2.8\"],\"-n openldap2-back-perl\":[\"OLDAP-2.8\"],\"openldap2\":[\"OLDAP-2.8\"]},\"openldap2-client.spec\":{\"-n openldap2-doc\":[\"OLDAP-2.8\"],\"-n openldap2-devel\":[\"OLDAP-2.8\"],\"openldap2-client\":[\"OLDAP-2.8\"],\"-n openldap2-back-meta\":[\"OLDAP-2.8\"],\"-n libldap-2_4-2\":[\"OLDAP-2.8\"],\"-n openldap2-back-sql\":[\"OLDAP-2.8\"],\"-n openldap2-back-perl\":[\"OLDAP-2.8\"]}}", 
      "status": "production", 
      "version": "2.4.33"
    }, 
    "license": {
      "openldap2-client.spec": {
        "-n libldap-2_4-2": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-meta": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-perl": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-sql": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel-static": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-doc": [
          "OLDAP-2.8"
        ], 
        "openldap2-client": [
          "OLDAP-2.8"
        ]
      }, 
      "openldap2.spec": {
        "-n libldap-2_4-2": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-meta": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-perl": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-sql": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel-static": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-doc": [
          "OLDAP-2.8"
        ], 
        "openldap2": [
          "OLDAP-2.8"
        ]
      }
    }, 
    "version": "2.4.33"
  }, 
  "hint": [], 
  "plugin": "0.54", 
  "src": {
    "auto-co": "/api.opensuse.org/network:ldap/openldap2%2.4.33%r100", 
    "kiwi_only": false, 
    "license": {
      "openldap2-client.spec": {
        "-n libldap-2_4-2": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-meta": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-perl": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-sql": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel-static": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-doc": [
          "OLDAP-2.8"
        ], 
        "openldap2-client": [
          "OLDAP-2.8"
        ]
      }, 
      "openldap2.spec": {
        "-n libldap-2_4-2": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-meta": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-perl": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-back-sql": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-devel-static": [
          "OLDAP-2.8"
        ], 
        "-n openldap2-doc": [
          "OLDAP-2.8"
        ], 
        "openldap2": [
          "OLDAP-2.8"
        ]
      }
    }, 
    "rev": "100", 
    "version": "2.4.33", 
    "version_diff": null
  }
} -->
Factory Repo Checker factory-repo-checker Review got accepted over 2 years ago
Builds for repo openSUSE_Factory
Michal Vyskocil mvyskocil Request got reviewed over 2 years ago
Michal Vyskocil mvyskocil Review got accepted over 2 years ago
Stephan Kulow coolo Request got accepted over 2 years ago

Comments for request 179379 (0)